.title{
	width: 1080px;
	font-size: 50px;
	color: #000;
	float: left;
	text-align: center;
	margin-top: 10px;
	
}
.title img{
	width: 102px;
	vertical-align: bottom;
	padding-bottom: 20px;
}

.contents{
	width: 1080px;
	margin-left: -60px;
	float: left;
}
.contents .imgs{
	height: 980px;
	width: 1080px;
	margin: 0 auto;
	float: left;
}
.contents .imgs img{
	margin-top: -50px;
	float: left;
	margin-left:200px ;
	width:660px;
}
.contents .fanye{
	height: 80px;
	width: 1080px;
	float: left;
}
.contents .fanye .left{
	color: #FFF;
	font-size: 40px;
	text-align: center;
	line-height: 60px;
	float: left;
	margin-left: 20px;
	width: 200px;
	height: 60px;
	border: 1px solid #40E0D0;
	background-color: #7EC0EE;
	border-radius: 40px;
}
.contents .fanye .right{
	color: #FFF;
	font-size: 40px;
	text-align: center;
	line-height: 60px;
	float: right;
	margin-right: 20px;
	width: 200px;
	height: 60px;
	border: 1px solid #40E0D0;
	background-color: #7EC0EE;
	border-radius: 40px;
}
.contents .four{
	margin-left: ;
	float: left;
	height: 80px;
	width: 100%;
	background-color: #F0F8FF;
	border-bottom: 1px solid #32CD32;
}
.contents .four .specialone{
	float: left;
	width:268px;
	border-left: 1px solid #68838B;
	border-right: 1px solid #68838B;
	background-color:#7AC5CD;
	color: #fff;
	text-align: center;
	font-size: 40px;
	line-height: 80px;
}
.contents .four div{
	display: block;
	float: left;
	width:268px;
	border-left: 1px solid #68838B;
	border-right: 1px solid #68838B;
	color: #666;
	text-align: center;
	font-size: 40px;
	line-height: 80px;
}
.zhezhao{
	position: absolute;
	top: 0;
	width: 1080px;
	height: 1920px;
	background-color: rgba(0,0,0,0.5);
	z-index: 10;
}
.zhezhao .img1{
	width: 100%;
	overflow:hidden;
}
.zhezhao img{
	width: 100%;
	height:1550px ;
	float: left;
}
.zhezhao .close{
	position: absolute;
	color: #7FFF00;
	background-color: #778899;
	padding: 0 30px;
	font-size: 50px;
	line-height: 100px;
	bottom: 180px;
	left: 400px;
	z-index: 11;
}
.zhezhao .btn1{
	text-align: center;
	position: absolute;
	color: #7FFF00;
	background-color: #778899;
	width: 80px;
	font-size: 50px;
	line-height: 100px;
	bottom: 180px;
	left: 300px;
	z-index: 11;
}
.zhezhao .btn2{
	text-align: center;
	position: absolute;
	color: #7FFF00;
	background-color: #778899;
	width: 80px;
	font-size: 50px;
	line-height: 100px;
	bottom: 180px;
	left:680px;
	z-index: 11;
}
.zhezhao .prev{
	text-align: center;
	padding: 0 20px;
	position: absolute;
	color: #7FFF00;
	background-color: #778899;
	font-size: 50px;
	line-height: 100px;
	bottom: 70px;
	left:320px;
	z-index: 11;
}

.zhezhao .next{
	text-align: center;
	position: absolute;
	padding: 0 20px;
	color: #7FFF00;
	background-color: #778899;
	font-size: 50px;
	line-height: 100px;
	bottom: 70px;
	left:550px;
	z-index: 11;
}